Πρόβλημα με VBScript runtime version 5.6

Γενικές ερωτήσεις και απαντήσεις που έχουν σχέση με το Internet και την καθημερινή του χρήση.

Συντονιστής: Super-Moderators

Απάντηση
Άβαταρ μέλους
vspartan
Δημοσιεύσεις: 57
Εγγραφή: 03 Δεκ 2007 03:18

Πρόβλημα με VBScript runtime version 5.6

Δημοσίευση από vspartan » 09 Οκτ 2008 10:11

Καλημέρα,έχω ανοίξει τον ΙΕ,mogilla,chrome και όταν μπαίνω σε ένα site μου βγάζει το μυνημα:
you must install VBScript runtime version 5.6.
Γιατί το βγάζει αυτό?τι μπορεί να συμβαίνει?

Ευχαριστώ προκαταβολικά.
Οι Θερμοπύλες απέδειξαν ότι υπάρχουν πολλοί άνθρωποι,αλλά ολίγοι άνδρες.

Απάντηση

Επιστροφή στο “Internet Help”

Μέλη σε σύνδεση

Μέλη σε αυτήν τη Δ. Συζήτηση: Δεν υπάρχουν εγγεγραμμένα μέλη και 2 επισκέπτες